 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 334px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 41px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 334px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  padding-left: 8px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 767px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 30px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 487px;
  --gap: 33px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-1 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-3 .u-text-2 {
  margin: -45px 0 0 96px;
}

.u-section-3 .u-text-3 {
  margin: 16px 1px 0 95px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-2 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-3 .u-text-4 {
  margin: -45px 0 0 96px;
}

.u-section-3 .u-text-5 {
  margin: 16px 1px 0 95px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-3 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-3 .u-text-6 {
  margin: -45px 0 0 96px;
}

.u-section-3 .u-text-7 {
  margin: 16px 1px 0 95px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-4 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-3 .u-text-8 {
  margin: -45px 0 0 96px;
}

.u-section-3 .u-text-9 {
  margin: 16px 1px 0 95px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-5 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-3 .u-text-10 {
  margin: -45px 0 0 96px;
}

.u-section-3 .u-text-11 {
  margin: 16px 1px 0 95px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-6 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-3 .u-text-12 {
  margin: -45px 0 0 96px;
}

.u-section-3 .u-text-13 {
  margin: 16px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 402px;
    grid-gap: 33px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 90px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 321px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 321px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 27px;
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 321px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 27px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 247px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-10 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 28px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 154px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -37px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 28px;
    margin-left: 60px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 834px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 624px;
  grid-auto-columns: calc(50% - 10.5px);
  --gap: 21px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-image-1 {
  width: 186px;
  height: 186px;
  background-position: 50% 50%;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: -186px 0 0 225px;
}

.u-section-4 .u-text-3 {
  margin: 16px 1px 0 225px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 24px 1px 0 203px;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-image-2 {
  width: 186px;
  height: 186px;
  background-position: 50% 50%;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -186px 0 0 225px;
}

.u-section-4 .u-text-6 {
  margin: 16px 1px 0 225px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 24px 1px 0 203px;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-4 .u-image-3 {
  width: 186px;
  height: 186px;
  background-position: 50% 50%;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: -186px 0 0 225px;
}

.u-section-4 .u-text-9 {
  margin: 16px 1px 0 225px;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 24px 1px 0 203px;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-image-4 {
  width: 186px;
  height: 186px;
  background-position: 50% 50%;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: -186px 0 0 225px;
}

.u-section-4 .u-text-12 {
  margin: 16px 1px 0 225px;
}

.u-section-4 .u-text-13 {
  font-size: 1rem;
  margin: 24px 1px 0 203px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 21px;
    min-height: 515px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}